@media screen and (max-width:1199px) {
    img {
        max-width: 100%;
        height: auto;
    }
    iframe{
        max-width: 100%;
    }
    .menu-block .slicknav_menu {
        display: block;
    }
    .menu-block #menu {
        display: none;
    } 
    .container {
        width: 96%;
        padding: 0 2%;
    }
    .menu-block {
        width: 100%;
    }

    .menu-block ul li a.nav-dropdown,
    .menu-block ul li a.nav-dropdown:hover {
        background: none;
    }
    .menu-block ul li a.nav-dropdown ul {
        display: block;
    }
    .header-block{
        width: 100%;
    }
    .banner-block {
        width: 100%;
    }

    .teasers-block {
        width: 100%;
    }
    .teasers-block .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 50% !important;
    }
    .teasers-block .tsr{
        display: table;
        float: none;
        margin: 0 auto 20px;
    }
    .content-1-block {
        width: 96%;
        padding: 2%;
    }
    .content-1-block .cont-1-in {
        width: 94%;
        padding: 3%;
    }
    .content-2-block{
        width: 100%;
    }

    .content-2-block .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 50% !important;
        vertical-align: top;
    }
    .cont2-img {
        width: 100%;
    }
    .content-2-block .cont2-img .img {
        float: none;
        width: 100%;
    }
    .content-2-block .cont2-img .hdg {
        background-size: 100% auto;
        margin-bottom: 0;
        margin-left: 2%;
        margin-top: 0;
        padding: 3%;
        width: 90%;
    }
    .content-2-block .cont-2-rgt {
        width: 94%;
        padding: 3%;
    }
    .content-3-block {
        width: 100%;
    }
    .content-3-block .cont3-top {
        padding: 2%;
        width: 96%;
        margin: 0px;
    }
    .cont3-top .cont3-title {
        width: 94%;
        padding: 2%;
    }
    .cont3-top .cont3-btm {
        right: 35px;
        left: auto;
    }
    .content-3-block .cont3-rgt {
        width: 100%;
    }
    .cont3-top .cont3-testml {
        width: 94%;
        padding: 3%;
    }
    .cont3-rgt-btm {
        position: relative;
        right: 50px;
        bottom: 40px;
        float: right;
    }
    .contact-block {
        width: 100%;
    }
    .contact-block .contct-lft {
        width: 35%;
    }
    .contact-block .contct-rgt {
        width: 65%;
    }
    .contct-lft .contct-top {
        width: 100%;
        background-size: 100% 100%; 
    }
    .contct-lft .contct-btm {
        width: 94%;
        padding: 3%;
    }
    .contct-btm .contct-btm-in {
        width: 94%;
        padding: 3%;
    }
    .ftr-lft {
        width: 40%;
        margin-right:2% 
    }
    .ftr-mid {
        width: 25%;
        margin-right:3% 
    }
    .ftr-rgt {
        width: 25%;
    }
    .container_24 .grid_18 {
        width: 65%;
    }
    .container_24 .grid_8 {
        width: 30%
    }
    #right-sidebar-container {
        margin-left:5%;
    }
    #left-sidebar-container {
        margin-right:5%;
    }
    .tonyJobsBoardSearch .jobsBoardSearchResults {
        text-align: center;
    }
    .menu-block ul li{
        width:100%;
    }
    .menu-block ul li a{
        line-height: 25px;
    }
}
@media screen and (max-width:940px) {
    iframe {
        width: 100%;
        height: 400px;
    }
    .header-block .hdr-lft {
        float:none;
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .header-block .hdr-mid {
        float:none;
        width: 100%;
        display: inline-block;
        text-align: center;
        margin: 0;
        height: auto;
    }    
    .header-block .hdr-rgt {
        float:none;
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .hdr-rgt .testimonial {
        float:none;
        display: inline-block;
        margin: 30px 50px 50px;
    }
    .hdr-rgt .contact{
        float:none;
        display: inline-block;
        margin: 30px 50px 50px;
    }
    .hdr-rgt .hdr-call{
        float:none;
        display: inline-block;
        margin: 30px auto 50px;
    }
    .content-1-block .cont-1-in .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 100% !important;
    }
    .ccm-layout-col-spacing {
        margin: 0px !important;
    }
    .content-2-block {
        margin-bottom: 50px;
    }
    .content-2-block .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 100% !important;
        vertical-align: top;
    }
    .content-2-block .cont2-img .img > img {
        height: auto;
        width: 100%;
    }
    .cont2-img .hdg h3 {
        width: auto;
    }
    .content-3-block .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 100% !important;
        vertical-align: top;
    }
    .content-3-block .cont3-rgt {
        margin-top: 50px;
    }
    .cont3-top .cont3-title {
        padding:2% 2% 0;
    }
    .cont3-title p img {
        bottom: 0;
        float: right;
        position: relative;
        right: 0px;

    }
    .cont3-title p a {
        position:relative;
        float: left;
        bottom:0px;
        right:0px;
    }
    .contact-block .contct-lft {
        width: 100%;
    }
    .contct-lft .contct-top {
        display: none;
    }
    .contact-block .contct-rgt {
        width: 100%;
    }
    .ftr-lft {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 10px;
        float: none;
        display: inline-block;
        text-align: center;
    }
    .ftr-mid {
        width: 100%;
        margin-bottom: 10px;
        float: none;
        display: inline-block;
        text-align: center;
        margin-right: 0px;
    }
    .ftr-rgt {
        width: 100%;
        margin: 0 0 10px 0;
        float: none;
        display: inline-block;
        text-align: center;
    }
    .ftr-lft ul li {
        float: none;
        display: inline-block;
    }
    .ftr-lft p,
    .ftr-mid p,
    .ftr-rgt p {
        text-align: center;
    } 
    .container_24 .grid_18 {
        width: 100%;
    }
    .container_24 .grid_8 {
        width: 100%;
    }
    #right-sidebar-container {
        margin-left:0;
        margin-top: 50px; 
    }
    #left-sidebar-container {
        margin-right:0;
        margin-bottom: 50px;
    }
    .content-1-block h1{
        display: block;
    }
    #jobs_board_listing_page_sidebar{
        margin: 0px;
        display: none;
    }
    .ccm-image-block {
        display: table;
        margin: 0 auto;
    }
    ol {
        margin-left: 20px;
    }
}
@media screen and (max-width:767px) {
    .teasers-block .ccm-layout-table .ccm-layout-col {
        display: inline-block;
        float: none;
        margin: 0 auto;
        width: 100% !important;
    }
    .menu-block ul li {
        width:100%;
    }
    .menu-block ul li a{
        line-height: 24px;
    }
    .banner-inner{
        display: none;
    }

    /*edit hk*/
    table.formBlockSurveyTable{width: 98%;margin: 10px 1%;}
    .formBlockSurveyTable tr td {float: none;display: block;text-align: left;}
    .container_24 textarea{width: 93% !important;padding: 5px 3% !important;margin: 3px 0; max-width: 280px;}  
    .container_24 input[type="text"], 
    .container_24 input[type="password"], 
    .container_24 input[type="email"], 
    .container_24 input[type="tel"],
    .ccm-input-date{width: 97% !important; margin: 5px auto !important; padding: 5px 1% !important; float: none !important; }
    /*edit hk*/
}
@media screen and (max-width:630px) {
      .cont2-img .img{
        width:auto;
    }
    .cont2-img .hdg {
        width:468px;
    }
}

@media screen and (max-width:530px) {
    .container_24 h1 {
        font-size: 40px;
    }
    .container_24 h2 {
        font-size: 32px;
    }
    .container_24 h3 {
        font-size: 26px;
    }
    .container_24 h4 {
        font-size: 22px;
    }
    .container_24 h5 {
        font-size: 20px;
    }
    iframe {
        height: auto;
    }
    .hdr-rgt .testimonial {
        width: 100%;
        margin: 30px auto 50px;
    }
    .hdr-rgt .testimonial a {
        display:inline-block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .hdr-rgt .contact {
        width: 100%;
        margin: 0px auto 50px;
    }
    .hdr-rgt .contact a{
        display:inline-block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .hdr-rgt .hdr-call {
        margin: 0 auto 50px;
        text-align: center;
    }
    .hdr-rgt .hdr-call a{
        display: inline-block;
        float: none;
        margin: 0 auto;
    }
    .content-1-block h1 {
        display: block;
    }
    .content-3-block {
        margin: 0px;
    }
   .cont2-img .hdg {
        width:385px;
    }
    .cont2-img .hdg h3 {
        font-size: 16px;
    }
    .cont3-title h2 {
        font-size: 40px;
    }
    .cont3-rgt-btm {
        bottom: 40px;
        float: left;
        left: 10px;
        position: relative;
        width: auto;
        background-size: 100% 100%;
    }
    .cont3-rgt-btm a {
        font-size: 22px;
    }
    .cont3-top .cont3-btm{
        bottom: 40px;
        float: left;
        left: 0px;
        right:0px;
        position: relative;
        width: auto;
        padding: 0px;
        background-size: 100% 100%;
    }
    .cont3-btm img {
        height: auto;
        padding: 7px 10%;
        width: 80%;
    }
    input.textfield, textarea {
        width: 90%;
        float:left;
    }
}

@media screen and (max-width:500px) {
    .cont2-img .hdg {
        padding:0;
        margin:0;
        width:100%;
        bottom:0;
        margin-bottom:10px;
    }
    
    .menu-block ul ul li a {
        white-space:normal;
    }
    
    p.margin-top {
        margin-top:15px;
    }
}


